#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-B5py3yKjxAaHTq0QGb7BcI
key:                  stack-2.9.1-B5py3yKjxAaHTq0QGb7BcI
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  10936ef20a2e4b1d523dc1f4bc33bc76
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-B5py3yKjxAaHTq0QGb7BcI
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-HXMYrAonyDbGeThYOH7A5U array-0.5.4.0
    async-2.2.5-4JGZT0Ph9Ej3DBYAmeojJP
    attoparsec-0.14.4-Gy8NthJdplC7rvqKUZX715 base-4.16.4.0
    base64-bytestring-1.2.1.0-HHVXuywFN4mBHj78fCyIyn
    bytestring-0.11.4.0 casa-client-0.0.1-EiWQdr1V8yQAVmxxjgZLFG
    casa-types-0.0.2-GP678GSHIj8ITDKzL7PDWI
    colour-2.3.6-9W8kRKghEvzDuzTkIKfIcl
    conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    conduit-extra-1.3.6-AErmxpXryvpAcNk95IOjxH containers-0.6.5.1
    crypton-0.34-42cSvGU8b1R6GfiQUojNYN
    crypton-conduit-0.2.3-1ilV81gzN9C4HdtscJsPb4 deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-IJWM9l9GvuABmjg8cydYji filepath-1.4.2.2
    fsnotify-0.3.0.1-Gn4M3S3WKFEGVP7uCGHWDu
    generic-deriving-1.14.5-5r8VNzFWo98HkdTWO7co9f
    hackage-security-0.6.2.6-473CP6ORP0O60rJEyxNUb3
    hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj
    hi-file-parser-0.1.7.0-3Dr0LaCfjWw1LStiezgNVi
    hpack-0.35.2-8SUxmCVKbWyJ3xmRLDAPIH hpc-0.6.1.0
    http-client-0.7.17-CaOEDO662FL9oeZ6tGaZBC
    http-client-tls-0.3.6.3-9grZHEJBx0w75Angjk53va
    http-conduit-2.3.9.1-IZadLmNDoYXDhlKIXs60Y2
    http-download-0.2.1.0-KV54um0Bx8KI4kDqiz9Ugh
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-DeP3dWYgVFO6IWfC4ae40K mtl-2.2.2
    mustache-2.4.2-3R7H16aU0XuBNDZL4vrKng
    neat-interpolation-0.5.1.4-GiGSFnyDIUM2JpPV8c9ng3
    network-uri-2.6.4.2-5dZw2pdLaYUJEQy1LXCUFz
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-92ShIE9pEy5K3fr8qppb26
    pantry-0.5.7-CsVbtyZu4tPIBwnSRHWv0y
    path-0.9.5-GR7xf0C9oqw5e9w94eOjHJ
    path-io-1.8.2-7OWy5t6rdVwKZCVSQhHRfw
    persistent-2.14.5.1-I1IW7lk0UKKI4mMfJZwTQG
    persistent-sqlite-2.13.1.0-FpmTx6zt6EKGK68kyAntod pretty-1.1.3.6
    primitive-0.7.4.0-LS07XpojUe32dExBFiZWCd process-1.6.16.0
    project-template-0.2.1.0-CODYwMTGNhz9gwNKBBYYeq
    random-1.2.1.2-3dTxaovgjM1Bg7GihufWfn
    retry-0.9.3.1-53Fjey0gCcAHZUVTjGhlYd
    rio-0.1.22.0-BnUT05arPEpCnRquAfT5sf
    rio-prettyprint-0.1.6.0-Gdlp80S2UayEosgpVMIvsi
    split-0.2.5-Cy9bOpgldKO4xHRSncOAiA stm-2.5.0.2
    streaming-commons-0.2.2.6-FwteY4KcGAZ2PrrlABbY2p
    tar-0.5.1.1-KaP319N2CucIvoVl75WP46 template-haskell-2.18.0.0
    temporary-1.3-LslXef9fxY121fqYURkLiX text-1.2.5.0
    text-metrics-0.3.2-D9gT1EjQNWj7XVCb8Ha07q
    th-reify-many-0.1.10-IgTq6pmHZn8CWYkBAPwUg8 time-1.11.1.1
    tls-1.9.0-AMRluX844W8DF5wRQ86h9k transformers-0.5.6.2
    typed-process-0.2.11.1-L9T8K1nbHt4DRpl5rNOSn
    unicode-transforms-0.4.0.1-8kIP52OCGgWH0S3P4RgKvj unix-2.7.2.2
    unix-compat-0.7.2-6aazA6H2ObtKvU8i1kkwqs
    unliftio-0.2.25.0-GCGuYURqqybKqtlFVsyJQb
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    yaml-0.11.11.2-4UsFJGYPPHW5YhmLWctlFC
    zip-archive-0.4.3.2-4koCqHoZBcDIkwHutgaAT
    zlib-0.6.3.0-3AHAsClZ6CT9p2FTaIckwb

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

